ubuntu-exp3 status


Last updated on 2018-06-22 22:37:42 (UTC)


Wanna-Build State amd64 i386
BD-Uninstallable 29 27
Needs-Build 1 2
Building 0 0
Built 0 0
Uploaded 0 0
Build-Attempted 0 0
Auto-Not-For-Us 0 2
Installed 1 0
Total 31 31


Package Arch Version Log Wanna-Build Status messages
qtdatavis3d-everywhere-srcamd64 5.10.1-0r1~0~ubuntu18.10~ppa1   BD-Uninstallable qtdatavis3d-everywhere-src build-depends on missing: - qtbase5-dev:amd64 (>= 5.10.1+dfsg~)
qtdatavis3d-everywhere-srci386 5.10.1-0r1~0~ubuntu18.10~ppa1   BD-Uninstallable qtdatavis3d-everywhere-src build-depends on missing: - qtbase5-dev:i386 (>= 5.10.1+dfsg~)
qtgamepad-everywhere-srcamd64 5.10.1-3~0~ubuntu18.10~ppa1   BD-Uninstallable qtgamepad-everywhere-src build-depends on missing: - qtbase5-dev:amd64 (>= 5.10.1+dfsg~)
qtgamepad-everywhere-srci386 5.10.1-3~0~ubuntu18.10~ppa1   BD-Uninstallable qtgamepad-everywhere-src build-depends on missing: - qtbase5-dev:i386 (>= 5.10.1+dfsg~)
qtnetworkauth-opensource-srcamd64 5.9.0-0neon~ubuntu18.10~ppa1 logfile Installed error while fetching cmake log
qtnetworkauth-opensource-srci386 5.9.0-0neon~ubuntu18.10~ppa1   Needs-Build Needs-Build
qtserialbus-everywhere-srcamd64 5.10.1-1~0~ubuntu18.10~ppa1   BD-Uninstallable qtserialbus-everywhere-src build-depends on missing: - qtbase5-dev:amd64 (>= 5.10.1+dfsg~)
qtserialbus-everywhere-srci386 5.10.1-1~0~ubuntu18.10~ppa1   BD-Uninstallable qtserialbus-everywhere-src build-depends on missing: - qtbase5-dev:i386 (>= 5.10.1+dfsg~)
qtvirtualkeyboard-opensource-srcamd64 5.10.1+dfsg-5~0~ubuntu18.10~ppa1   BD-Uninstallable qtvirtualkeyboard-opensource-src build-depends on missing: - libqt5svg5-dev:amd64 (>= 5.10.1~)
qtvirtualkeyboard-opensource-srci386 5.10.1+dfsg-5~0~ubuntu18.10~ppa1   BD-Uninstallable qtvirtualkeyboard-opensource-src build-depends on missing: - libqt5svg5-dev:i386 (>= 5.10.1~)
qtwebview-opensource-srcamd64 5.10.1-2~ubuntu18.10~ppa1   BD-Uninstallable qtwebview-opensource-src build-depends on missing: - qtbase5-private-dev:amd64 (>= 5.10.1+dfsg~)
qtwebview-opensource-srci386 5.10.1-2~ubuntu18.10~ppa1   BD-Uninstallable qtwebview-opensource-src build-depends on missing: - qtbase5-private-dev:i386 (>= 5.10.1+dfsg~)